
QGIS Application - Bug report #17134

PRJ Files parsing error in Shapefiles

2017-09-13 05:06 PM - Lorenzo Pini

Status: Closed

Priority: Normal

Assignee:

Category: Projection Support

Affected QGIS version:2.18.10 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 25033

Description

The attached Shapefiles have the same data, just with switched axis order.

Axis order is switched in the prj files too but QGIS 2.18.11 still displays one file wrong.

History

#1 - 2019-01-21 12:34 AM - Jürgen Fischer

- Status changed from Open to Feedback

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.

#2 - 2019-02-24 01:28 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

Files

4326_lonlat.zip 2.18 KB 2017-09-13 Lorenzo Pini

native_latlon.zip 2.19 KB 2017-09-13 Lorenzo Pini
